Bug 57558 - xchat missing -geometry option
xchat missing -geometry option
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-15 13:51 EST by Ben LaHaise
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-29 16:12:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben LaHaise 2001-12-15 13:51:00 EST
xchat does not have an option to set geometry.  This makes it difficult 
to layout windows automatically from .xinitrc.  See xterm's -geometry 
option for how to get this right (so that -geometry +0+0 works properly 
with twm).
Comment 1 Mike A. Harris 2001-12-29 16:12:29 EST
IMHO, this is something the upstream maintainers should handle.
It's more of a lack of feature than a bug IMHO.
Comment 2 Mike A. Harris 2002-01-07 07:06:06 EST
You can set the geometry for xchat in it's config file, or via
the "Settings -> Setup -> Main Window" in the UI.

Note You need to log in before you can comment on or make changes to this bug.